Intermittent test_security_notification.py TestSecurityNotification.test_invalid_cert | AssertionError: 'ssl-expired.mozqa.com' not found in u''

VERIFIED INCOMPLETE

Status

Testing
Firefox UI Tests
VERIFIED INCOMPLETE
a year ago
7 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({bulk-close-intermittents, intermittent-failure})

Version 3
bulk-close-intermittents, intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

a year ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=106181583&repo=mozilla-inbound

[object Object]
14:05:19     INFO -  1497189919570	Marionette	TRACE	48 -> [0,136,"clickElement",{"id":"4f4febcc-278b-47cb-b799-ae7f02c685e8"}]
14:05:19     INFO -  1497189919718	Marionette	DEBUG	Received DOM event "beforeunload" for "about:blocked?e=unwantedBlocked&u=https%3A//www.itisatrap.org/firefox/unwanted.html&o=1&s=blacklist&c=UTF-8&f=regular&d=The%20site%20at%20www.itisatrap.org%20has%20been%20reported%20as%20serving%20unwanted%20software%20and%20has%20been%20blocked%20based%20on%20your%20security%20preferences."
14:05:19     INFO -  [Parent 1520] WARNING: We should have hit the document element...: file z:/build/build/src/layout/xul/BoxObject.cpp, line 174
14:05:24     INFO -  1497189924919	Marionette	DEBUG	Canceled page load listener because no navigation has been detected

Something didn't actually trigger a page load or it exceeded our timeout due to a slow build. Not sure if the BoxObject warning plays into here.

Comment 2

a year ago
1 failures in 718 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* linux32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1372020&startday=2017-06-26&endday=2017-07-02&tree=all

Comment 3

11 months ago
1 failures in 822 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1372020&startday=2017-07-17&endday=2017-07-23&tree=all
Status: NEW → RESOLVED
Last Resolved: 9 months ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.